Со следующего года WhatsApp не будет работать на устаревших устройствах

С 1 января мессенджер WhatsApp прекратит работу на смартфонах с неактуальной версией операционной системы. Представители компании обосновывают свое решение тем, что устаревшие устройства «не предлагают возможностей, которые в будущем будут способствовать развитию функций в нашем приложении».

Приложение WhatsApp перестанет поддерживать следующие платформы:

  • Android 2.1 и Android 2.2 и ниже;
  • Windows Phone 7;
  • iOS 6 и ниже;
  • BlackBerry ОС и BlackBerry 10;
  • Nokia S40;
  • Nokia Symbian S60.

Причем на последних трех мессенджер не будет работать с 30 июня 2017 года, а на остальных трех — уже с 1 января. Отмечу, что Android 2.2 используется всего на 0,1%, а iOS 6 — 0,3% смартфонов соответствующих платформ.

Источник: Блог WhatsApp

Добавить комментарий

Scroll to top